body {
	background-color: #64AAD0;
}
#site_container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #086CA2;
	height: 991px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 0px 0px 0px #999;
	-webkit-box-shadow: 0px 0px 0px #999;
	box-shadow: 0px 0px 10px #06203d;
}
#site_container #banner {
	float: left;
	height: 240px;
	width: 960px;
	background-color: #89bbcd;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	padding-bottom: 8px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#banner #logo {
	float: left;
	height: 240px;
	width: 240px;
}
#banner #upper_nav {
	float: right;
	height: 150px;
	width: 450px;
	margin-top: 20px;
}
#upper_nav #mba {
	float: right;
	height: 50px;
	width: 116px;
	margin-right: 40px;
}
#upper_nav #build_licence {
	float: right;
	height: 20px;
	width: 400px;
	margin-top: 10px;
	margin-right: 40px;
}
#upper_nav #phone_immediate {
	float: right;
	height: 30px;
	width: 400px;
	margin-top: 20px;
	margin-right: 40px;
}
#phone_immediate #phone_icon {
	float: right;
	height: 30px;
	width: 30px;
}
#phone_immediate #phone_now_content {
	float: right;
	height: 30px;
	width: 160px;
}
#banner #main_nav {
	float: right;
	height: 40px;
	width: 700px;
	margin-top: 30px;
}
#site_container #central_content {
	float: left;
	height: 350px;
	width: 670px;
	margin-top: 20px;
	margin-left: 30px;
}
#central_content #home_gallery {
	float: left;
	height: 350px;
	width: 670px;
}
#home_gallery {
	float: left;
	height: 350px;
	width: 600px;
	margin-top: 20px;
}
#site_container #rhs_sidebar {
	float: right;
	height: 450px;
	width: 250px;
}
#site_container #lower_content {
	float: left;
	height: 200px;
	width: 900px;
	margin-top: 20px;
	margin-right: 30px;
	margin-left: 30px;
}
#site_container #footer {
	float: left;
	height: 130px;
	width: 960px;
	background-color: #89BBCD;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #FFF;
	margin-top: 20px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#footer #social_media {
	float: left;
	height: 24px;
	width: 340px;
	margin-top: 20px;
}
#social_media #facebook {
	float: left;
	height: 24px;
	width: 24px;
	margin-left: 30px;
	margin-right: 10px;
}
#social_media #linkedin {
	float: left;
	height: 24px;
	width: 24px;
	margin-right: 10px;
}
#social_media #blogger {
	float: left;
	height: 24px;
	width: 24px;
	margin-right: 10px;
}
#social_media #twitter {
	float: left;
	height: 24px;
	width: 24px;
	margin-right: 10px;
}
#social_media #rss {
	float: left;
	height: 24px;
	width: 24px;
}
#footer #low_nav {
	float: right;
	height: 24px;
	width: 600px;
	margin-top: 20px;
}
#low_nav #low_nav_content {
	float: right;
	height: 24px;
	width: 250px;
	margin-right: 33px;
}
#footer #copyright {
	float: right;
	height: 24px;
	width: 500px;
	margin-top: 10px;
	margin-left: 460px;
}
#copyright #copyright_content {
	float: right;
	height: 24px;
	width: 395px;
	margin-right: 33px;
}
#footer #disclaimer {
	float: left;
	height: 30px;
	width: 960px;
	margin-top: 10px;
}
#disclaimer #disco_content {
	float: left;
	height: 30px;
	width: 900px;
	margin-right: 30px;
	margin-left: 30px;
}
#site_container #open_content_area {
	margin: 30px;
	float: left;
	height: 560px;
	width: 900px;
}
#site_container #upper_text_content {
	float: left;
	height: 90px;
	width: 600px;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFF;
	text-align: right;
}
.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	text-align: right;
}
.h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999;
}
.h8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	line-height: 30px;
	font-weight: bolder;
	text-indent: 10px;
}
.h10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFF;
	line-height: 30px;
	font-weight: bolder;
}
.h11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FFF;
	line-height: 30px;
	font-weight: bolder;
}
.h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #FFF;
	text-align: right;
	line-height: 30px;
	vertical-align: middle;
}
.h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #FFDA73;
}
.h9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #FFDA73;
}
.h13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #CCC;
	line-height: 36px;
}
.h7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	line-height: 18px;
}
.h12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CCC;
	line-height: 12px;
}
#open_content_area #underconstruct {
	text-align: center;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #CCC;
	margin-top: 150px;
}
#open_content_area #full_width_content {
	float: left;
	width: 900px;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
#full_width_gallery {
	float: left;
	width: 900px;
	margin-top: 50px;
}
